- entityDefinitions:
  - IDI_Home_Lemonwood: '{42da9043-a875-4588-b3dc-0539ad129ffb}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - home: '&IDI_Home_Lemonwood;'
    name: 'Lemonwood House'
    circuitBreakerPanels:
    - instance: '&IDI_CircuitBreakerPanel_LemonwoodHouse;'